ncurses_keypad
ncurses_longname
Ncurses Functions
PHP Manual

# ncurses_killchar

(PHP 4 >= 4.0.7, PHP 5 < 5.3.0, PECL ncurses >= 1.0.0)

ncurses_killchar — Returns current line kill character

### Description

string ncurses_killchar ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Returns the current line kill character.

### Return Values

Returns the kill character, as a string.

### See Also

- ncurses_erasechar() - Returns current erase character

ncurses_keypad
ncurses_longname
Ncurses Functions
PHP Manual